
Redmine - Patch #12605

Norwegian translation for 1.4-stable update

2012-12-15 18:47 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.1.5   

Description

One of our users has submitted us an update to the norwegian translation file. This was against 1.4.4 though, if you'd prefer it against

master I can see to rebasing it.

The translation was contributed by Ketil Mehl.

Related issues:

Related to Redmine - Patch #12608: Norwegian translation changed Closed

Associated revisions

Revision 11014 - 2012-12-16 07:36 - Toshi MARUYAMA

Norwegian translation for 1.4-stable updated by Ketil Mehl (#12605)

Revision 11015 - 2012-12-16 07:37 - Toshi MARUYAMA

Norwegian translation changed by Ketil Mehl (#12605, #12608)

Revision 11017 - 2012-12-16 08:34 - Toshi MARUYAMA

Merged r11014 from trunk to 2.2-stable (#12605)

Norwegian translation for 1.4-stable updated by Ketil Mehl.

Revision 11018 - 2012-12-16 08:34 - Toshi MARUYAMA

Merged r11015 from trunk to 2.2-stable (#12605, #12608)

Norwegian translation changed by Ketil Mehl.

Revision 11019 - 2012-12-16 08:39 - Toshi MARUYAMA

Merged r11014 from trunk to 2.1-stable (#12605)

Norwegian translation for 1.4-stable updated by Ketil Mehl.

Revision 11020 - 2012-12-16 08:42 - Toshi MARUYAMA

Merged r11014 from trunk to 1.4-stable (#12605)

Norwegian translation for 1.4-stable updated by Ketil Mehl.

History

#1 - 2012-12-16 06:17 - Toshi MARUYAMA

- Target version set to 2.1.5

#2 - 2012-12-16 07:06 - Toshi MARUYAMA

- File norwegian_translation_update-fix.diff added

Original patch is broken.

wrong) text_identifier_info

right) text_project_identifier_info

This is a fixed patch.
#3 - 2012-12-16 07:40 - Toshi MARUYAMA

- Subject changed from Norwegian translation update to Norwegian translation for 1.4-stable update

#4 - 2012-12-16 10:18 - Felix Schäfer

Thanks for fixing and merging.

#5 - 2012-12-16 10:42 - Toshi MARUYAMA

Committed in trunk, 2.2-stable 2.1-stable and 1.4-stable, thanks.

#6 - 2012-12-16 10:43 - Toshi MARUYAMA

- Status changed from New to Closed

Files

norwegian_translation_update.diff 7.16 KB 2012-12-15 Felix Schäfer

norwegian_translation_update-fix.diff 7.18 KB 2012-12-16 Toshi MARUYAMA
